/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A100000_1') 
 CREATE TABLE T_TCCIT_DG_A100000_1 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYSJFJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGLFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCWFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCJZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGYJZBDSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYLR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLRZE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A100000_2') 
 CREATE TABLE T_TCCIT_DG_A100000_2 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FJWSDJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMSJJSRJJJKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWYSSDDJJNKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZHSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSDJM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDKYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMBYQNDKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSL1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLRZE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A100000_3') 
 CREATE TABLE T_TCCIT_DG_A100000_3 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSL1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDDMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNLJSJYYJSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFTBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZJZFPBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGZTSCJYBMFTBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A101010') 
 CREATE TABLE T_TCCIT_DG_A101010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSSPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSRFHBXZCJHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRDZCSYQSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSCLSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSRFHBXZCJHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZGDZCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZWXZCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZBZWHSPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPYLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFMLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSWFBCDYFKX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZLY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A101020') 
 CREATE TABLE T_TCCIT_DG_A101020 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCFTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCFZYYH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFFDKJDZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMRFSJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFJYJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSYQSSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLYWFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXYCNSXFJYJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHKSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGWHZXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGJQTYSTWYJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFJYJSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQCXYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQJJYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTKHZCGLYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLDFZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLBGZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZQYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYZBF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCBF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTQWDQZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJRYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPYLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A102010') 
 CREATE TABLE T_TCCIT_DG_A102010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSSPCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCBFHBXZCJHCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHTCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRDZCSYQCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCBQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCLXSCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCBFHBXZCJHCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZGDZCCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZWXZCCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZWCZCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCBQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFMZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FWFSHDZQGQTZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A102020') 
 CREATE TABLE T_TCCIT_DG_A102020 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTYCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXZYYHJK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCRZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSCK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMCHGJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFXZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHLXZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHSXFJYJZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHPFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTQBXZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHBXZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBDHLZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFBFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHFBFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQJJYWSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJYWYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZJYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJRYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWZCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A103000') 
 CREATE TABLE T_TCCIT_DG_A103000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FSYDWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFSDWSJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSJZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSPXSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZSRQTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYDWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJSJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDFSDWBZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWHDCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGLFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTFY DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A104000') 
 CREATE TABLE T_TCCIT_DG_A104000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZGXC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLWF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZXGWF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWZDF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGGXCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCZJTXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCCSHPK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBGF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDSHF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYSCCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSZRF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGXSF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHDCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJZK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDZZGZJF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_A105000_2') 
 CREATE TABLE T_TCCIT_DG_A105000_2 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FKCLXMTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTXSZB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGXC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWZDFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGGFHYWXCFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFJFKHBMSCWDSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSZNJJSLX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWSXRZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJHSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZSSRYYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZXYTCZXYYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKQKCXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQDSRWGDZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDFTDGTZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDZZGZJF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCLTZXMQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105014_1') 
 CREATE TABLE T_TCCIT_DG_B105014_1 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105014_2') 
 CREATE TABLE T_TCCIT_DG_B105014_2 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGZXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105014_3') 
 CREATE TABLE T_TCCIT_DG_B105014_3 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGZXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105015') 
 CREATE TABLE T_TCCIT_DG_B105015 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJJE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCXE2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCXE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJJE2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL2 DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105016') 
 CREATE TABLE T_TCCIT_DG_B105016 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYXKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNKCYQNDJZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLJJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJZQTGLFDGGFHYWXCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCQTGLFGJDGGFHYWXCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105017') 
 CREATE TABLE T_TCCIT_DG_B105017 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FBNXEKCGYXZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSNDJZKKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDJZKKCEHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJLR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDKCEHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNKCJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQENDJZKKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYNDJZKKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQENDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQENDJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYNDJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZYHNDKCEHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTJJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105018') 
 CREATE TABLE T_TCCIT_DG_B105018 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FXFJRQYJKJRDQSYLXZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXFJRQYJKJRDQSYLXSJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZWDWLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCGJRQITQTLDKLLLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZBRHLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNBDKCLXHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105023_1') 
 CREATE TABLE T_TCCIT_DG_B105023_1 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJFSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYXKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTBJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNKCYQNDJZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLJJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_DG_B105023_2') 
 CREATE TABLE T_TCCIT_DG_B105023_2 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJFSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYXKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNKCYQNDJZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLJJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107041') 
 CREATE TABLE T_TCCIT_QYSDS_A107041 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQEND DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107042') 
 CREATE TABLE T_TCCIT_QYSDS_A107042 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A000000') 
 CREATE TABLE T_TCCIT_QYSDS_A000000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FQYLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJDNSBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCYRS BIGINT DEFAULT 0 NOT NULL,
FSSGMJJHY VARCHAR(100) DEFAULT ' ' NOT NULL,
FCSGJXZHJZHY VARCHAR(100) DEFAULT ' ' NOT NULL,
FSYKJZZ VARCHAR(100) DEFAULT ' ' NOT NULL,
FCYYBQYCWBBGS VARCHAR(100) DEFAULT ' ' NOT NULL,
FXXWLQY VARCHAR(100) DEFAULT ' ' NOT NULL,
FSSGS VARCHAR(100) DEFAULT ' ' NOT NULL,
FSSD VARCHAR(100) DEFAULT ' ' NOT NULL,
FCSGQTZYW VARCHAR(100) DEFAULT ' ' NOT NULL,
FCZJWGLJY VARCHAR(100) DEFAULT ' ' NOT NULL,
FXZCYDJWSDDMFS VARCHAR(100) DEFAULT ' ' NOT NULL,
FYXHHZFRHHR VARCHAR(100) DEFAULT ' ' NOT NULL,
FCYTZQY VARCHAR(100) DEFAULT ' ' NOT NULL,
FJSXJXFWQYLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FFYLZZ VARCHAR(100) DEFAULT ' ' NOT NULL,
FRJJCDLQYLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FJCDLSCXMLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FSSQXYND BIGINT DEFAULT 0 NOT NULL,
FSBSSQND BIGINT DEFAULT 0 NOT NULL,
FRKSJ1 DATETIME,
FRKSJ2 DATETIME,
FFZSJ1 DATETIME,
FFZSJ2 DATETIME,
FZSBH2 VARCHAR(100) DEFAULT ' ' NOT NULL,
FZSBH1 VARCHAR(100) DEFAULT ' ' NOT NULL,
FCZSXSWCLFS VARCHAR(100) DEFAULT ' ' NOT NULL,
FCZJYLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FCZDSFLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FFSZCXBQ VARCHAR(100) DEFAULT ' ' NOT NULL,
FZCXBQSSFQKCND VARCHAR(100) DEFAULT ' ' NOT NULL,
FFXFHBXZCDWTZ VARCHAR(100) DEFAULT ' ' NOT NULL,
FFHBXZCDWTZZR VARCHAR(100) DEFAULT ' ' NOT NULL,
FFSJSCGTZRGDYNSSX VARCHAR(100) DEFAULT ' ' NOT NULL,
FJSCGTZRGDYNSND VARCHAR(100) DEFAULT ' ' NOT NULL,
FFSZCHZTXX VARCHAR(100) DEFAULT ' ' NOT NULL,
FZWCZSDDYNSND VARCHAR(100) DEFAULT ' ' NOT NULL,
FZCXBQKSSJ DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_APITUDEINFO') 
 CREATE TABLE T_TCCIT_APITUDEINFO (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FAPITUDETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCOMPANYTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FEXPORTTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREDITRATING VARCHAR(30) DEFAULT ' ' NOT NULL,
FWORKERTOTAL BIGINT DEFAULT 0 NOT NULL,
FSOCIETYTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FSOCIETYTOTAL BIGINT DEFAULT 0 NOT NULL,
FSTARTDATE DATETIME,
FENDDATE DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_SURE_DECLARE') 
 CREATE TABLE T_TCCIT_SURE_DECLARE (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FDECLAREID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_POLICY') 
 CREATE TABLE T_TCCIT_POLICY (
FID BIGINT DEFAULT 0 NOT NULL,
FREGISTERTYPE BIGINT DEFAULT 0 NOT NULL,
FCODEANDNAME BIGINT DEFAULT 0 NOT NULL,
FASSETS VARCHAR(100) DEFAULT ' ' NOT NULL,
FEMPLOYEESNUM VARCHAR(100) DEFAULT ' ' NOT NULL,
FILLEGAL CHAR(1) DEFAULT ' ' NOT NULL,
FORGID VARCHAR(100) DEFAULT ' ' NOT NULL,
FINCOME1 CHAR(1) DEFAULT ' ' NOT NULL,
FINCOME2 CHAR(1) DEFAULT ' ' NOT NULL,
FINCOME3 CHAR(1) DEFAULT ' ' NOT NULL,
FINCOME4 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT1 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT2 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT3 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT4 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT5 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT6 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT7 CHAR(1) DEFAULT ' ' NOT NULL,
FDEDUCT8 CHAR(1) DEFAULT ' ' NOT NULL,
FASSET1 CHAR(1) DEFAULT ' ' NOT NULL,
FASSET2 CHAR(1) DEFAULT ' ' NOT NULL,
FASSET3 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER1 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER2 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER3 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER4 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER5 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER6 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER7 CHAR(1) DEFAULT ' ' NOT NULL,
FOTHER8 CHAR(1) DEFAULT ' ' NOT NULL,
FSTARTDATE DATETIME,
FENDDATE DATETIME,
FDECLARETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FACCOUNTINGSTANDARDS VARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
